LatePoint

Download Link:

This is a support topic for LatePoint

The intention of this topic is to give you the opportunity to discuss problems and difficulties with other Festinger Vault customers, e.g. how to address incompatibilities or fix bugs, report malfunctioning features, or get help on how to configure this download.

:warning: You can ask us for update requests here as well! :love_you_gesture:

To request an update of a particular theme or plugin, kindly let us know your preferred version number and we will update it as soon as possible. Although update requests usually do not make much sense because we publish them as soon as they are available and we have the time to upload them.

4.3.8

1 Like

LatePoint has been updated to 4.3.8

Can we update Latepoint to 4.4.7 please?

LatePoint has been updated to 4.4.7

4.4.9

1 Like

LatePoint has been updated to 4.4.9

Hi Festinger!

I am getting the following error when I try to activate the plugin:

Plugin could not be activated because it triggered a fatal error.

Parse error : syntax error, unexpected ‘int’ (T_STRING), expecting function (T_FUNCTION) or const (T_CONST) in /home/[MY-ROOT-FOLDER]/[MY-WEBSITE-NAME]/wp-content/plugins/latepoint/lib/misc/time_period.php on line 9

Hope you can fix it :crossed_fingers:

Thanks!

1 Like

LatePoint has been updated to 4.5.0

LatePoint has been updated to 4.6.1

Im getting this message after using shortcode: This is a trial version of LatePoint Appointment Booking plugin, activate by entering the license key [here]

Hmm, that’s odd.

What version of this plugin are you using?

Please update LatePoint 4.6.1 to 4.6.2. @Steve

@Martin jsut a note that I am getting the same thing he mentioned, about the trial instance. I’m on v4.6.1

Thanks for reporting this @2938293 – please @Steve update this file.

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Meanwhile, please have a look at this thread which explains the entire process. :slight_smile:

Please update LatePoint 4.6.1 to 4.6.2. @Steve

1 Like

LatePoint has been updated to 4.6.2

Version 4.7.4

LatePoint has been updated to 4.7.4.